/* here you can put your own css to customize and override the theme */

/**
 * 	Extra rules from the admin template
 */

/***
 Vertical inline menu
 ***/
.ver-inline-menu {
	padding: 0;
	margin: 0;
	list-style: none;
}

.ver-inline-menu li {
	position: relative;
	margin-bottom: 1px;
}

.ver-inline-menu li i {
	width: 37px;
	height: 37px;
	display: inline-block;
	color: #b9cbd5;
	font-size: 15px;
	padding: 12px 10px 10px 8px;
	margin: 0 8px 0 0;
	text-align: center;
	background: #e0eaf0 !important;
}

.ver-inline-menu li a {
	font-size: 13px;
	color: #557386;
	display: block;
	background: #f0f6fa;
	border-left: solid 2px #c4d5df;
}

.ver-inline-menu li:hover a, .ver-inline-menu li:hover i {
	background: #e0eaf0;
	text-decoration: none;
}

.ver-inline-menu li:hover i {
	color: #fff;
	background: #c4d5df !important;
}

.ver-inline-menu li.active a, .ver-inline-menu li:hover a {
	font-size: 13px;
}

.ver-inline-menu li.active a {
	border-left: solid 2px #0c91e5;
}

.ver-inline-menu li.active a, .ver-inline-menu li.active i {
	color: #fff;
	background: #169ef4;
	text-decoration: none;
}

.ver-inline-menu li.active i {
	background: #0c91e5 !important;
}

.ver-inline-menu li.active:after {
	content: '';
	display: inline-block;
	border-bottom: 6px solid transparent;
	border-top: 6px solid transparent;
	border-left: 6px solid #169ef4;
	position: absolute;
	top: 12px;
	right: -5px;
}

/***
 Custom tabs
 ***/

.tabbable-custom {
	margin-bottom: 15px;
	padding: 0px;
	overflow: hidden;
}

.tabbable-custom > .nav-tabs {
	border: none;
	margin: 0px;
}

.tabbable-custom > .tab-content {
	background-color: #fff;
	border: 1px solid #ddd;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	padding: 10px;
}

.tabbable-custom.nav-justified .tab-content {
	margin-top: -1px;
}

.tabs-below.tabbable-custom.nav-justified .tab-content {
	margin-top: 0px;
	margin-bottom: -2px;
}

.tabbable-custom.boxless > .tab-content {
	padding: 15px 0;
	border-left: none;
	border-right: none;
	border-bottom: none;
}

.tabbable-custom .nav-tabs > li {
	margin-right: 2px;
	border-top: 2px solid transparent;
}

.tabbable-custom .nav-tabs > li > a {
	margin-right: 0;
}

.tabbable-custom .nav-tabs > li > a:hover {
	background: none;
	border-color: transparent;
}

.tabbable-custom .nav-tabs > li.active {
	border-top: 3px solid #d12610;
	margin-top: 0;
	position: relative;
}

.tabbable-custom .nav-tabs > li.active > a {
	border-top: none;
	font-weight: 400;
}

.tabbable-custom .nav-tabs > li.active > a:hover {
	border-top: none;
	background: #fff;
	border-color: #d4d4d4 #d4d4d4 transparent;
}

.tabbable-custom .nav-tabs > li {
	margin-right: 2px;
	border-top: 2px solid transparent;
}

/* below tabs */

.tabs-below.tabbable-custom .nav-tabs > li > a {
	border-top: none;
	border-bottom: 2px solid transparent;
	margin-top: -1px;
}

.tabs-below.tabbable-custom .nav-tabs > li.active {
	border-top: none;
	border-bottom: 3px solid #d12610;
	margin-bottom: 0;
	position: relative;
}

.tabs-below.tabbable-custom .nav-tabs > li.active > a {
	border-bottom: none
}

.tabs-below.tabbable-custom .nav-tabs > li.active > a:hover {
	background: #fff;
	border-color: #d4d4d4 #d4d4d4 transparent;
}

/*full width tabs with bigger titles */
.tabbable-custom.tabbable-full-width > .tab-content {
	padding: 15px 0;
	border-left: none;
	border-right: none;
	border-bottom: none;
}

.tabbable-custom.tabbable-full-width .nav-tabs > li > a {
	color: #424242;
	font-size: 15px;
	padding: 9px 15px;
}

h1 small {
	font-size: 50%;
}

small {
	font-size: 65%;
}

.quote-v1 span {
	color: #fff;
	font-weight: 300;
	margin: 9px 5px;
	line-height: 26px;
	display: inline-block;
}

.quote-v2-inner {
	padding: 10px;
}

.quote-v2-inner span {
	font-size: 18px;
}

.quote-v2-inner small {
	font-size: 75%;
}

/**
 * 	SHARE
 */
.share-stream li {
	margin: 0 0 15px 0;
	display: inline-block;
}

.share-stream li img {
	width: 54px;
	height: 54px;
	padding: 2px;
	border: solid 1px #eee;
}

.share-stream li img:hover {
	border-color: #0da3e2;
	box-shadow: 0 0 1px #fff;
	transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
}

/***
 Portlets
 ***/
.portlet {
	clear: both;
	margin-top: 0px;
	margin-bottom: 25px;
	padding: 0px;
}

.portlet > .portlet-title {
	margin-bottom: 15px;
	border-bottom: 1px solid #eee;
}

.portlet > .portlet-title:after, .portlet > .portlet-title:before {
	content: "";
	display: table;
	line-height: 0;
}

.portlet > .portlet-title:after {
	clear: both;
}

.portlet > .portlet-title > .caption {
	float: left;
	display: inline-block;
	font-size: 18px;
	line-height: 18px;
	font-weight: 400;
	margin: 0;
	padding: 0;
	margin-bottom: 8px;
}

.portlet > .portlet-title > .caption > i {
	float: left;
	margin-top: 4px;
	display: inline-block !important;
	font-size: 13px;
	margin-right: 5px;
	color: #666;
}

.portlet.blue > .portlet-title > .caption, .portlet-title.blue > .caption,
.portlet.green > .portlet-title > .caption, .portlet-title.green > .caption,
.portlet.yellow > .portlet-title > .caption, .portlet-title.yellow > .caption,
.portlet.red > .portlet-title > .caption, .portlet-title.red > .caption,
.portlet.purple > .portlet-title > .caption, .portlet-title.purple > .caption,
.portlet.grey > .portlet-title > .caption, .portlet-title.dark-grey > .caption, {
color: #fff;
}

.portlet.box.blue > .portlet-title > .caption > i, .portlet.box.green > .portlet-title > .caption > i, .portlet.box.grey > .portlet-title > .caption > i, .portlet.box.yellow > .portlet-title > .caption > i, .portlet.box.red > .portlet-title > .caption > i, .portlet.box.purple > .portlet-title > .caption > i, .portlet.box.light-grey > .portlet-title > .caption > i {
	color: #fff;
}

.sortable .portlet > .portlet-title {
	cursor: move;
}

.portlet > .portlet-title > .tools, .portlet > .portlet-title > .actions {
	display: inline-block;
	padding: 0;
	margin: 0;
	margin-top: 40px;
	float: right;
}

.portlet > .portlet-title > .tools > a {
	display: inline-block;
	height: 16px;
	margin-left: 5px;
}

.portlet > .portlet-title > .actions > .dropdown-menu i {
	color: #000 !important;
}

.portlet > .portlet-title > .tools > a.remove {
	margin-bottom: 2px;
	background-image: url(../img/portlet-remove-icon.png);
	background-repeat: no-repeat;
	width: 11px;
}

.portlet > .portlet-title > .tools > a.config {
	margin-bottom: 2px;
	background-image: url(../img/portlet-config-icon.png);
	background-repeat: no-repeat;
	width: 12px;
}

.portlet > .portlet-title > .tools > a.reload {
	margin-bottom: 2px;
	background-image: url(../img/portlet-reload-icon.png);
	width: 13px;
}

.portlet > .portlet-title > .tools > a.expand {
	margin-bottom: 2px;
	background-image: url(../img/portlet-expand-icon.png);
	width: 14px;
}

.portlet > .portlet-title > .tools > a.collapse {
	margin-bottom: 2px;
	background-image: url(../img/portlet-collapse-icon.png);
	width: 14px;
}

.portlet > .portlet-title > .tools > a:hover {
	text-decoration: none;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
	opacity: .6;
	filter: 'alpha(opacity=60)';
}

.portlet > .portlet-title > .actions > .btn-group {
	margin-top: -12px;
}

.portlet > .portlet-title > .actions > .btn {
	padding: 4px 10px;
	margin-top: -14px;
}

.portlet > .portlet-title > .actions > .btn-group > .btn {
	padding: 4px 10px;
	margin-top: -1px;
}

.portlet > .portlet-title > .actions > .btn.btn-sm {
	padding: 3px 8px;
	margin-top: -14px;
}

.portlet > .portlet-title > .actions > .btn-group > .btn-sm {
	padding: 3px 8px;
	margin-top: -1px;
}

.portlet > .portlet-title > .pagination.pagination-sm {
	float: right !important;
	display: inline-block !important;
	margin: 0px;
	margin-top: -4px;
}

.portlet > .portlet-body {
	clear: both;
	padding: 0;
}

.portlet > .portlet-body.light-blue, .portlet.light-blue {
	background-color: #bfd5fa !important;
}

.portlet > .portlet-body.blue, .portlet.blue {
	background-color: #4b8df8 !important;
}

.portlet > .portlet-body.red, .portlet.red {
	background-color: #e02222 !important;
}

.portlet > .portlet-body.yellow, .portlet.yellow {
	background-color: #ffb848 !important;
}

.portlet > .portlet-body.green, .portlet.green {
	background-color: #35aa47 !important;
}

.portlet > .portlet-body.purple, .portlet.purple {
	background-color: #852b99 !important;
}

.portlet > .portlet-body.light-grey, .portlet.light-grey {
	background-color: #fafafa !important;
}

.portlet > .portlet-body.grey, .portlet.grey {
	background-color: #555555 !important;
}

/*LOGO*/

.navbar-brand {
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+, IE10 */
	filter: gray; /* IE6-9 */
	-webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
	-webkit-transition: all .2s ease; /* Fade to color for Chrome and Safari */
	-webkit-backface-visibility: hidden; /* Fix for transition flickering */
}

.navbar-brand:hover {
	filter: none;
	-webkit-filter: grayscale(0%);
}

.fullwidthbanner-container {
	background-image: url('../img/sliders/blue_bg.jpg') !important;
	background-image: url('../img/sliders/asd87as6d87asd.jpg') !important;
	background-repeat: no-repeat;
}

.margin-bottom-60 {
	margin-bottom: 60px !important;
}

.margin-bottom-100 {
	margin-bottom: 100px !important;
}

.slide_title {
	font-size: 37px;
	font-weight: normal;
}

.slide_title_index {
	background-color: #116fd7;
	opacity:0.8;
	color:white;
    font-family: 'Open Sans';
    font-size: 47px;
    font-weight: bolder;
    text-transform: uppercase;
    margin-top: 0 !important;
	
}

.aboutindex p, .aboutindex ul {
	font-size: 16px;
	text-align: center;
}

.service-box-v1 i {
	font-size: 60px;
	padding: 9px;
}

.service-box-v1 a {
	text-decoration: none;
	color: #333333;
}

.latest-hackmes h1 {
	font-weight: normal;
	font-size: 30px;
	text-align: center;
}

.exploring-blocks .exploring-block-tags {
	margin-bottom: 0px;
}

.exploring-blocks a.exploring-block-btn {
	padding: 0px 10px 0;
	text-transform: uppercase;
}

body .modal-iframe {
	width: 650px;
	/* must be half of the width, minus scrollbar on the left */
	margin-left: -275px;
}

.modal-body h4 {
	font-family: 'Open Sans';
	font-weight: bold;
	padding: 5px 10px;
	text-align: center;
	text-transform: uppercase;
	font-size: 18px;
	color: #fff;
}

.slide_subtitle_red {
	border-top: 1px solid red !important;
	border-bottom: 1px solid red !important;
	background-color: red;
}

.slide_subtitle_blue {
	border-top: 1px solid #FAFAFA !important;
	border-bottom: 1px solid #FAFAFA !important;
	background-color: #0DA3E2;
}

.slide_subtitle_orange {
	border-top: 1px solid #FFB848 !important;
	border-bottom: 1px solid #FFB848 !important;
	background-color: #FFB848;
}

.footer {
	background: none repeat scroll 0 0 #62707F;
	font-size: 13px;
	padding: 15px 0;
	text-align: center;
}

.important-banner {
	text-align: center;
	background: none;
	height: 190px;
}


.important-banner a {
	text-decoration: none;
}



/***
Dashboard stats
***/
.dashboard-stat {
  margin-bottom: 25px;
}

.dashboard-stat:before,
.dashboard-stat:after {
  display: table;
  line-height: 0;
  content: "";
}
.dashboard-stat:after {
  clear: both;
}

.dashboard-stat .visual {
  /*width: 80px;*/
  height:80px;
  display: block;
  /*float: left;*/
  padding-top: 10px;
  /*padding-left: 15px;*/
 text-align: center;
}

.dashboard-stat .visual i {
  font-size: 65px;
  line-height: 65px;
  color: #fff;
}

.dashboard-stat .details {
  /*float: right;*/
  /*padding-right: 10px;  */
  margin-bottom: 15px;
}

.dashboard-stat .details .inner {
  text-decoration: none;
}

.dashboard-stat .details .number {    
  padding-top: 15px;
  /*text-align: right;*/
  text-align: center;
  font-size: 25px;
  line-height: 25px;
  /*font-size: 34px;
  line-height: 34px;*/
  letter-spacing: -1px;
  margin-bottom: 5px;
  font-weight: 300;
  color: #fff;
}

.dashboard-stat .details .desc {
  text-align: right;
  font-size: 16px;
  letter-spacing: 0px;
  font-weight: 300;
  color: #fff;  
}

.dashboard-stat .more {
  clear: both;
  display: block;
  padding: 5px 10px 5px 10px;
  text-transform: uppercase;
  font-weight: 300;
  font-size: 11px;
  color: #fff;  
  opacity: 0.7;  
  filter: alpha(opacity=70);
}  

.dashboard-stat .more:hover {
  text-decoration: none;
  opacity: 1;  
  filter: alpha(opacity=100);
}

.dashboard-stat .more > i {
  display: inline-block;
  margin-top: 1px;
  float: right;
}

.dashboard-stat.blue {
  background-color: #27a9e3;
}

.dashboard-stat.blue .more { 
  background-color: #208dbe;
} 

.dashboard-stat.green {
  background-color: #28b779;
}

.dashboard-stat.green .more { 
  background-color: #10a062;
} 

.dashboard-stat.red {
  background-color: #e7191b;
}

.dashboard-stat.red .more { 
  background-color:#bc0d0e;
} 

.dashboard-stat.yellow {
  background-color: #ffb848;
}

.dashboard-stat.yellow .more { 
  background-color: #cb871b;
} 

.dashboard-stat.purple {
  background-color: #852b99;
}

.dashboard-stat.purple .more { 
  background-color: #6e1881;
} 